## libfile-finder-perl 0.53

=== debian/changelog ===
libfile-finder-perl (0.53-2) unstable; urgency=medium

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Use minimal dh(1) version of debian/rules and compat level 8.
  * Improve short description.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Rene Mayorga from Uploaders. Thanks for your work!

  [ Niko Tyni ]
  * Update to Standards-Version 4.1.3
  * Update to debhelper compat level 10
  * Update to dpkg source format 3.0 (quilt)
  * Add myself to Uploaders
  * Make the package autopkgtestable

 -- Niko Tyni <ntyni@debian.org>  Sun, 14 Jan 2018 22:01:00 +0200

libfile-finder-perl (0.53-1) unstable; urgency=low

  * Initial Release. Closes: #519369

 -- Rene Mayorga <rmayorga@debian.org>  Wed, 11 Mar 2009 20:42:47 -0600
