=== debian/watch ===
version=3
https://metacpan.org/release/File-Finder   .*/File-Finder-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
