=== debian/control ===
Source: libfile-finder-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Niko Tyni <ntyni@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 libfile-find-rule-perl <!nocheck>,
 libtest-distribution-perl <!nocheck>,
 libtest-pod-coverage-perl <!nocheck>,
 libtest-pod-perl <!nocheck>,
 libtext-glob-perl <!nocheck>,
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfile-finder-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfile-finder-perl.git
Homepage: https://metacpan.org/release/File-Finder

Package: libfile-finder-perl
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libtext-glob-perl,
Description: wrapper for File::Find à la find(1)
 File::Find is great, but constructing the wanted routine can sometimes be a
 pain. File::Finder provides a wanted-writer, using syntax that is directly
 mappable to the find command's syntax.
 .
 A File::Finder object contains a hash of File::Find options, and a series of
 steps that mimic find's predicates. Initially, a File::Finder object has no
 steps. Each step method clones the previous object's options and steps, and
 then adds the new step, returning the new object. In this manner, an object
 can be grown, step by step, by chaining method calls. Furthermore, a partial
 sequence can be created and held, and used as the head of many different
 sequences.
