=== debian/watch ===
version=4
https://metacpan.org/release/File-Finder   .*/File-Finder-v?@ANY_VERSION@@ARCHIVE_EXT@$
